Minimaxدر AvalAI در دسترس است
دسترسی به API مدل minimax-m2.7-highspeed در AvalAI
minimax-m2.7-highspeedminimax-m2.7-highspeed یک مدل هوش مصنوعی از Minimax است که از طریق API سازگار با OpenAI در AvalAI در دسترس است.
مقیاس نمایش قیمت
قیمت ورودی$0.60 / 1M tokens
قیمت خروجی$2.40 / 1M tokens
پنجره زمینه204,800 توکن
حداکثر خروجی131,072 توکن
استفاده از مدل هوش مصنوعی minimax-m2.7-highspeed
کلید API را در متغیر محیطی نگه دارید و درخواست را از کد سمت سرور ارسال کنید.
bash
curl https://api.avalai.ir/v1/chat/completions \
-H "Content-Type: application/json" \
-H "Authorization: Bearer $AVALAI_API_KEY" \
-d '{"model": "minimax-m2.7-highspeed", "messages": [{"role": "user", "content": "Give a concise, practical solution."}]}'python
import os
from openai import OpenAI
client = OpenAI(
api_key=os.environ["AVALAI_API_KEY"],
base_url="https://api.avalai.ir/v1",
)
response = client.chat.completions.create(
model="minimax-m2.7-highspeed",
messages=[{"role": "user", "content": "Give a concise, practical solution."}],
)
print(response.choices[0].message.content)javascript
import OpenAI from "openai";
const client = new OpenAI({
apiKey: process.env.AVALAI_API_KEY,
baseURL: "https://api.avalai.ir/v1",
});
const response = await client.chat.completions.create({
model: "minimax-m2.7-highspeed",
messages: [{ role: "user", content: "Give a concise, practical solution." }],
});
console.log(response.choices[0].message.content);ساخت کلید APIراهنمای شروع سریع
قابلیتها و endpointها
function_callingprompt_cachingreasoningsystem_messagestool_choice
محدودیت نرخ مدل minimax-m2.7-highspeed
| Tier | RPM | TPM |
|---|---|---|
| 0 | 1 | 40,000 |
| 1 | 50 | 200,000 |
| 2 | 100 | 450,000 |
| 3 | 200 | 800,000 |
| 4 | 350 | 1,200,000 |
| 5 | 500 | 2,000,000 |
مدلهای مرتبط
پرسشهای متداول
چگونه به API مدل minimax-m2.7-highspeed در AvalAI دسترسی پیدا کنم؟
برای دسترسی به API مدل minimax-m2.7-highspeed یک کلید API در داشبورد AvalAI بسازید و شناسه minimax-m2.7-highspeed را به یکی از endpointهای پشتیبانیشده ارسال کنید.
هزینه API مدل minimax-m2.7-highspeed در AvalAI چقدر است؟
API مدل minimax-m2.7-highspeed در AvalAI برای هر یک میلیون توکن ورودی $0.60 و برای هر یک میلیون توکن خروجی $2.40 هزینه دارد.
هزینه توکن مدل minimax-m2.7-highspeed چقدر است؟
قیمت فعلی AvalAI برای مدل minimax-m2.7-highspeed معادل $0.60 / 1M tokens برای ورودی و $2.40 / 1M tokens برای خروجی است.
پنجره زمینه مدل minimax-m2.7-highspeed چقدر است؟
حداکثر ورودی ثبتشده برای minimax-m2.7-highspeed برابر 204,800 توکن است.
دادههای شخص ثالث و تازگی
- قیمت، دسترسی، endpoint و محدودیت نرخ: دادههای ساختاریافته AvalAI (مرجع اصلی)